/*All Responsive Styles*/

/*Navbar*/



@media (min-width: 0px) and (max-width: 340px) {

	.navbar-toggle {
		margin-top: 0;
	}

	.mobilepadding {

		padding-left: 9px;
		padding-right: 9px;
	}

	html .navbar-default .container .navbar-brand {
			
			font-size: 1.4em !important;
			
		}

		.mobile-link {

			font-size: 14px;
		}


	.text-spacing {

			padding-left: 5px;	
			padding-right: 5px;
		}

	.no-padding-xs {
		padding-left: 0px;
		padding-right: 0px;
	}

	h1 {
		font-size: 30px;
	 }

	 html .navbar-default .navbar-nav li {
			width: 100%;
			text-align: left;
		}

		.navbar-brand {
		padding:0px;
		padding-top: 7px;
	 }

	 
	 .navbar-header {
	 	margin-left:0px !important;
	 	margin-right: 0px !important;
	 	margin-bottom: -9px;
	 }
	 .title-column {
	 	padding-left: 0px;
	 	padding-right: 0px;

	 }
	 .copyright {
	text-align: center;
	}


}

@media (min-width: 0px) and (max-width: 767px) {
.nopaddingsmall {
		padding: 0px !important;
	}

	.page-header {
		padding: 0px 15px;
	}

	.equal-padding-mobile {

		padding-left: 15px;
		padding-right: 15px;
	}


	.white-background {
		margin-top: 20px;
		margin-bottom: 20px;	}


.text-spacing {

	margin-top: 20px;
}

.nav-container {
border-bottom: solid 3px #00a99d;

}

html .navbar-default .navbar-nav li {
		width: 100%;
		float:left;
	}
html .navbar-default .navbar-nav a{
		float:left;
	}
}

@media (min-width: 340px) and (max-width: 1200px) {

.copyright {

text-align: center;

}

.top-menu-mobile {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 10px;
}

.top-menu-mobile a {
	font-size: 16px;
}
.top-menu-mobile span {

	font-size: 14px;
}

}



@media (min-width: 767px){ /* above 769 */


	#menu-menu-1 {
		padding-top: 0px;
	
	}

	html .navbar-default .navbar-nav a{
		/*border-bottom: 1px solid #fff;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;*/
		padding-top: 15px;
		padding-bottom: 15px;
		font-size: 0.85em;
	
	}

	.navbar-default .navbar-nav>.active>a:hover {
		border-top: 3px solid #005952;
		color: #005952;
		margin-top: -3px;
	
	}

	.navbar-default .navbar-nav>.active>a {
		border-top: 3px solid #005952;
		margin-top: -3px;
	}

	html .navbar-default .navbar-nav a{
		
	}

	html .navbar-default .navbar-nav a:hover {
		border-top: 3px solid #005952;
		margin-top: -3px;
	}

	html .navbar-default .navbar-nav li {
		
	}

}

@media screen and ( max-width: 412px){ /* below 412 */
  
	html .navbar-default .container .navbar-brand {
		
		font-size: 2em;
		
	}

	.homepage-list li {

		font-size: 14px;
		padding-top: 12px !important;
		margin-bottom: 11px !important;
	}

	footer .row {
		padding: 5px !important;

	}
}

@media (min-width: 412px) and (max-width: 510px) {

	.homepage-list li {

		font-size: 17px;
		padding-top: 12px !important;
		margin-bottom: 11px !important;
	}

}

@media screen and ( max-width: 991px){ /* below 412 */
  
.what-say-img {

	padding-top: 10px;
	padding-bottom: 10px;
}

.speaking-button-font {
	font-size: 14px;
}
.public-speaking-button h2 {

	font-size: 19px;
}

.no-padding-top-md {

	padding-top: 0px;
}

.thinking-ahead img {
		padding-bottom: 15px;
	}

	.homepage-list li {
		text-align: center;
	}

}

@media (min-width: 992px) and (max-width: 1200px) {

	.homepage-list li {
		font-size: 17px;
		padding-top: 16px !important;
		margin-bottom: 16px !important;
	}
}

@media (min-width: 992px){
	html .navbar-default .navbar-nav a{
			/*border-bottom: 1px solid #fff;
			border-left: 1px solid #fff;
			border-right: 1px solid #fff;*/
		
			font-size: 1.1em;
		
		}
}


@media (min-width: 340px) and (max-width: 1200px) {

.copyright {

text-align: center;

}




}

@media (min-width: 340px) and (max-width: 480px) {
.navbar-brand {
	line-height: 28px;
	margin-top: -18px;
	font-size: 1.5em !important;
}
}

@media (min-width: 480px) and (max-width: 536px) {
.navbar-brand {
	line-height: 28px;
	margin-top: -18px;
	font-size: 2em !important;
}
}



@media (min-width: 340px) and (max-width: 536px) {



.top-menu-mobile {

	
	margin-bottom: -5px;
	margin-top: 10px;
}

.top-menu-mobile a {
	font-size: 12px !important;
}
.top-menu-mobile span {

	font-size: 10px !important;
}

.text-spacing {

	padding-right: 20px;
	padding-left: 20px;
}
}

@media (min-width: 421px) and (max-width: 536px) {

.navbar-brand {
	margin-top: -4px !important;
}


}

/*General*/

